package org.ellectra.gui.managebeans;

public class associatepeoplelistview {
    
    private String name;
    private String lastname;
    private int iuserid;
    private String role;
    private Integer assid;
    private String email;

    

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getLastname() {
        return lastname;
    }

    public void setLastname(String lastname) {
        this.lastname = lastname;
    }

    public int getIuserid() {
        return iuserid;
    }

    public void setIuserid(int iuserid) {
        this.iuserid = iuserid;
    }

    public String getRole() {
        return role;
    }

    public void setRole(String role) {
        this.role = role;
    }

    public Integer getAssid() {
        return assid;
    }

    public void setAssid(Integer assid) {
        this.assid = assid;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }
        
	
	
	
}
